.registration-form {
   
    width: 400px;
    margin: 50px auto;
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 5px;
    position: absolute;
    
    
  }
  
 
  #submitButton {
    position: relative;
    left: calc(50% - 55px);
    margin-top: 20px;
  }